API RestDashboards
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dashboard_id*Dashboard Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/dashboards/497f6eca-6276-4993-bfeb-53cbbbba6f08/widget-recommendations" \ -H "Content-Type: application/json" \ -d '{}'{ "dashboard_id": "6904cee6-5a01-4acf-92d9-7e185cd226de", "dataset_ids": [ "7e733a3d-b346-4530-98b2-0edaf7a10014" ], "language": "string", "count": 0, "results": [ { "id": "string", "snapshot_id": "163831af-8c1b-4992-a9cf-88c6306604c0", "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0", "dataset_name": "string", "title": "string", "question": "string", "widget_type": "string", "config_seed": {}, "source": "string", "generated_at": "2019-08-24T14:15:22Z" } ]}Continuer plus loin